using New_College.IServices.BASE;
using New_College.Model;
using New_College.Model.Models;
using System.Threading.Tasks;

namespace New_College.IServices
{
    public partial interface IGuestbookServices : IBaseServices<Guestbook>
    {
        Task<MessageModel<string>> TestTranInRepository();
        Task<bool> TestTranInRepositoryAOP();
    }
}
